# Animated touchable component.

| Props                  | Required      | Default Value |
| -------------          | ------------- | ------------- |
| [TouchableWithoutFeedback props...](https://facebook.github.io/react-native/docs/touchablewithoutfeedback.html#props)
| **activeScale** number | No            | 0.9           | 

## Install

```
npm install --save react-native-touchable-scale
```

## Usage

```js
import TouchableScale from 'react-native-touchable-scale';

const Button = function(props) {
    return (
        <TouchableScale
            style={style.button}
            onPress={props.onPress}
            activeScale={0.7}
        >
            {props.children}
        </TouchableScale>
    );
};
```
